Mason Framework

Compatible with: IntelliJ IDEA PhpStorm WebStorm PyCharm RubyMine AppCode CLion GoLand DataGrip Rider MPS Android Studio
Dec 21, 2018
738

Mason Framework

Required for HTML::Mason and Mason2 support.

More information may be found in our Wiki.

Download plugin